Subject: Re: linux-next: manual merge of the akpm-current tree with the folio tree

From: Stephen Rothwell <[email-masked]>
Date: Sun, 20 Feb 2022 11:17:25 +1100

Hi Matthew,

On Thu, 17 Feb 2022 21:19:43 +0000 Matthew Wilcox <[email-masked]> wrote:
>
> I assume you mean that you'll do one last pull and release a
> next-20220218, rather than saying that the next release will be
> next-20220229?

Suprise! No :-) I started vacation on Friday morning (18-27the Feb *inclusive*).

> I have pushed out f82e2137bc1e to infradead/for-next.  xfstests currently
> running.  It includes:

I have refetched your tree into the stuff I will leave for Mark.

-- 
Cheers,
Stephen Rothwell